---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.19.5 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.5-x86_64-bios-cloudinit-vm-oci
name: alpine-3.19.5-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.5
revision: '0'
version: '3.19'
built: '2025-01-07T01:48:19.226646'
uploaded: '2025-01-07T01:49:31.534669'
signed: '2025-01-07T01:49:41.654337'
released: '2025-01-07T01:49:49.533403'
artifacts:
metadata_updated: '2025-01-07T01:49:49.533820'
